/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
 
*, *:before, *:after { 
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -ms-box-sizing: border-box;   
    box-sizing: border-box;         
}

/* Clear fixes */
.custom #container #page #header:after,
.custom #container #page #homepage_content:after,
.custom #container #page #homepage_widget_7:after,
.custom #container #page #footer:after {
    content: "";
    display: table;
    clear: both;
}

body {
    background: rgb(255,255,255);
    font-family: 'Open Sans', sans-serif;
    font-weight: bolder;
    font-size: 10px;
}

#page {
    position: relative;
}

#header #logo {
    font-size: 3rem;
    font-weight: bold;
    line-height: 2rem;
}

.menu {
    background:#00cece;
    color: rgb(0,0,0);
    font-weight:bold;
    font-size:15px;
}

.menu a {
    background:black;
    color:white;
    font-weight:bolder;
    border-right:3px solid white;
    padding: 0.5em 100px 0.5em 0.5em;
    font-size: 1.2em;
    line-height: 1em;
}

.menu .current a, 
.menu .current a:hover, 
.menu .current-cat a, 
.menu .current-cat a:hover, 
.menu .current-menu-item a, 
.menu .current-menu-item a:hover {
    background:#00cece;
    color:black;
    font-weight:bolder;
}

.menu .current a, 
.menu .current-cat a, 
.menu .current-menu-item a {
    border-right:3px solid white;
}

.facebook_like {
    position: absolute;
    height: 20px;
    top: 45px;
    right: 0;
    width: 95px;
    overflow: hidden;
}

.slideshow-container {
    margin: 1rem 0;
}

.custom #homepage_widget_2 {
    width: 68%;
    float: left;
    margin-right: 2%;
}

.custom #homepage_widget_2 ul.sidebar_list {
    padding-top: 0;
}

.custom #homepage_widget_2 .widget.widget_specialrecentposts {
    width: 32%;
    float: left;
    margin-right: 2%;
}

.custom #homepage_widget_2 #wdg_specialrecentposts-4 {
    margin:0;
}

.custom #homepage_widget_2 .widget.widget.widget_sp_image {
    width: 100%;
    overflow: hidden;
}

.custom #homepage_widget_2 .widget.widget_sp_image img {
    width: 100%;
    height: auto;
}

.custom #homepage_widget_6 {
    width:30%;
    float:right;
}

.custom #homepage_widget_6 ul.sidebar_list {
    padding-top: 0;
}

.custom ul.sidebar_list div h4 {
    font-size: 1.8em;
}

.custom #sidebars ul.sidebar_list > div > div {
    font-size: 1.4em;
    font-weight: normal;
    margin-bottom: 2.7em;
}

.custom #homepage_widget_2 .widget,
.custom #homepage_widget_6 .widget {
    margin-bottom: 0;
}

.custom #homepage_widget_6 .widget.widget_sp_image {
    margin-bottom: 1em;
}

.sidebar ul.sidebar_list {
    padding-right:0;
    padding-left:0;
    text-align:Center;
}

.custom #homepage_content .sidebar .widget_specialrecentposts h3.srp-widget-title {
    display: block !important;
    margin-bottom: 10px !important;
    font-size: 22px;
    font-weight:bold;
    text-align: center;
    border-bottom: 2px solid white;
}

.custom #homepage_content .sidebar .widget_specialrecentposts div.srp-thumbnail-box {
    padding-right: 0 !important;
}

.custom #homepage_content .sidebar .widget_specialrecentposts .srp-thumbnail-box img {
    width: 100%;
    height: auto;
}

li.widget .widget_box{
    border:none;
    margin-bottom:2em;
}

a.srp-post-title-link{
    display:none;
}

.socialmedia-buttons img{
    height:120px;
    padding-right:28px;
}

#widget_sp_image-4{
    margin-bottom:10px;
}

#twitter-2 h3{
    display:none;
}

#categories-2{
    margin-bottom:10px;
    font-size:20px;
    text-align:center;
}

.custom #content_adspace .widget {
    width: 100%;
    overflow: hidden;
}

.custom #content_adspace .widget img {
    width: 100%;
    height: auto;
}

.home .sidebar .widget_recent_entries {
    display: none;
}

.front-page #content .post_box{
    display: none;
}

.teasers_box {
    padding: 0;
}

.teaser {
    width: 100%;
    padding: 1.5em 0;
}

.format_teaser img {
    margin: 0 1em 0 0;
}

.headline_area h1{
    font-size:4em;
}

.sidebar h3 {
    color: rgb(0,0,0);
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

#text-3, #text-2, #text-4{
    font-size:35px;
    text-align:center;
}

#footer p{
    line-height:1.4em;
    color:#00c1ff;
}

#cookie-footer-link[style] {
    font-size: 1.2em !important;
}

@media only screen and (max-width: 768px) {
    
    .custom #container,
    .custom #container #content,
    .custom #container #sidebars {
        width: 100%;
        float: none;
    }
    
    .facebook_like {
        right: 1%;
    }
    
    .custom .menu a {
        padding-right: 0.857em;
    }
    
    .custom #homepage_widget_2 {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    
    .custom #homepage_widget_6 {
        width:100%;
        float:none;
    }
    
    .custom  #homepage_widget_6 .widget,
    .custom #container #sidebars .widget,
    .custom #sidebars ul.sidebar_list > div {
        width: 46%;
        float: left;
        margin: 2%;
    }
    
    .custom #homepage_widget_7 .widget_sp_image img {
        height: auto;
    }
}


@media only screen and (max-width: 360px) {
    .custom .menu li {
        float: none;
        text-align: center;
    }
    
    .facebook_like {
        position: relative;
        top:0;
        left: 10px;
        right: 0;
        height:auto;
    }
    
    .custom .menu li a {
        border: 0;
    }
    
    .custom #homepage_widget_2 .widget.widget_specialrecentposts {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    
    .custom  #homepage_widget_6 .widget,
    .custom #container #sidebars .widget,
    .custom #sidebars ul.sidebar_list > div {
        width: 96%;
        float: none;
        margin: 2%;
    }
    
    .custom div.srp-widget-container {
        display: block !important;
    }
    
    .custom div.srp-thumbnail-box {
        display: block !important;
        padding-right: 0 !important;
    }
    
    .custom #homepage_widget_2 #widget_sp_image-11,
    .custom #content #widget_sp_image-12 {
        display: none;
    }
    
    .custom #content .format_text img {
        width: 100%;
        height: auto;
    }
    
    .custom .teasers_box {
        width: auto;
        margin: 0;
    }
    
    .custom .teaser {
        width: auto;
        margin: 1.5em;
    }
    
    .custom .video-box {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }
    
    .custom .video-box iframe,
    .custom .video-box object,
    .custom .video-box embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

@media only screen and (max-width: 320px) {
    
    .custom #header #logo {
        font-size: 2.5rem;
    }
}